--GENERATED ON: 05/12/2024 07:01:10


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-a-cylinderz'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=108,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0238095238095238,0),
		[3]=v2fM(0,0476190476190476,0),
		[4]=v2fM(0,0714285714285714,0),
		[5]=v2fM(0,0952380952380952,0),
		[6]=v2fM(0,119047619047619,0),
		[7]=v2fM(0,142857142857143,0),
		[8]=v2fM(0,166666666666667,0),
		[9]=v2fM(0,19047619047619,0),
		[10]=v2fM(0,214285714285714,0),
		[11]=v2fM(0,238095238095238,0),
		[12]=v2fM(0,261904761904762,0),
		[13]=v2fM(0,285714285714286,0),
		[14]=v2fM(0,30952380952381,0),
		[15]=v2fM(0,333333333333333,0),
		[16]=v2fM(0,357142857142857,0),
		[17]=v2fM(0,380952380952381,0),
		[18]=v2fM(0,404761904761905,0),
		[19]=v2fM(0,428571428571429,0),
		[20]=v2fM(0,452380952380952,0),
		[21]=v2fM(0,476190476190476,0),
		[22]=v2fM(0,5,0),
		[23]=v2fM(0,523809523809524,0),
		[24]=v2fM(0,547619047619048,0),
		[25]=v2fM(0,571428571428571,0),
		[26]=v2fM(0,595238095238095,0),
		[27]=v2fM(0,619047619047619,0),
		[28]=v2fM(0,642857142857143,0),
		[29]=v2fM(0,666666666666667,0),
		[30]=v2fM(0,69047619047619,0),
		[31]=v2fM(0,714285714285714,0),
		[32]=v2fM(0,738095238095238,0),
		[33]=v2fM(0,761904761904762,0),
		[34]=v2fM(0,785714285714286,0),
		[35]=v2fM(0,80952380952381,0),
		[36]=v2fM(0,833333333333333,0),
		[37]=v2fM(0,857142857142857,0),
		[38]=v2fM(0,880952380952381,0),
		[39]=v2fM(0,904761904761905,0),
		[40]=v2fM(0,928571428571429,0),
		[41]=v2fM(0,952380952380952,0),
		[42]=v2fM(0,976190476190476,0),
		[43]=v2fM(0,0,333333333333333),
		[44]=v2fM(0,0238095238095238,0,333333333333333),
		[45]=v2fM(0,0476190476190476,0,333333333333333),
		[46]=v2fM(0,0714285714285714,0,333333333333333),
		[47]=v2fM(0,0952380952380952,0,333333333333333),
		[48]=v2fM(0,119047619047619,0,333333333333333),
		[49]=v2fM(0,142857142857143,0,333333333333333),
		[50]=v2fM(0,166666666666667,0,333333333333333),
		[51]=v2fM(0,19047619047619,0,333333333333333),
		[52]=v2fM(0,214285714285714,0,333333333333333),
		[53]=v2fM(0,238095238095238,0,333333333333333),
		[54]=v2fM(0,261904761904762,0,333333333333333),
		[55]=v2fM(0,285714285714286,0,333333333333333),
		[56]=v2fM(0,30952380952381,0,333333333333333),
		[57]=v2fM(0,333333333333333,0,333333333333333),
		[58]=v2fM(0,357142857142857,0,333333333333333),
		[59]=v2fM(0,380952380952381,0,333333333333333),
		[60]=v2fM(0,404761904761905,0,333333333333333),
		[61]=v2fM(0,428571428571429,0,333333333333333),
		[62]=v2fM(0,452380952380952,0,333333333333333),
		[63]=v2fM(0,476190476190476,0,333333333333333),
		[64]=v2fM(0,5,0,333333333333333),
		[65]=v2fM(0,523809523809524,0,333333333333333),
		[66]=v2fM(0,547619047619048,0,333333333333333),
		[67]=v2fM(0,571428571428571,0,333333333333333),
		[68]=v2fM(0,595238095238095,0,333333333333333),
		[69]=v2fM(0,619047619047619,0,333333333333333),
		[70]=v2fM(0,642857142857143,0,333333333333333),
		[71]=v2fM(0,666666666666667,0,333333333333333),
		[72]=v2fM(0,69047619047619,0,333333333333333),
		[73]=v2fM(0,714285714285714,0,333333333333333),
		[74]=v2fM(0,738095238095238,0,333333333333333),
		[75]=v2fM(0,761904761904762,0,333333333333333),
		[76]=v2fM(0,785714285714286,0,333333333333333),
		[77]=v2fM(0,80952380952381,0,333333333333333),
		[78]=v2fM(0,833333333333333,0,333333333333333),
		[79]=v2fM(0,857142857142857,0,333333333333333),
		[80]=v2fM(0,880952380952381,0,333333333333333),
		[81]=v2fM(0,904761904761905,0,333333333333333),
		[82]=v2fM(0,928571428571429,0,333333333333333),
		[83]=v2fM(0,952380952380952,0,333333333333333),
		[84]=v2fM(0,976190476190476,0,333333333333333),
		[85]=v2fM(0,0,666666666666667),
		[86]=v2fM(0,0238095238095238,0,666666666666667),
		[87]=v2fM(0,0476190476190476,0,666666666666667),
		[88]=v2fM(0,0714285714285714,0,666666666666667),
		[89]=v2fM(0,0952380952380952,0,666666666666667),
		[90]=v2fM(0,119047619047619,0,666666666666667),
		[91]=v2fM(0,142857142857143,0,666666666666667),
		[92]=v2fM(0,166666666666667,0,666666666666667),
		[93]=v2fM(0,19047619047619,0,666666666666667),
		[94]=v2fM(0,214285714285714,0,666666666666667),
		[95]=v2fM(0,238095238095238,0,666666666666667),
		[96]=v2fM(0,261904761904762,0,666666666666667),
		[97]=v2fM(0,285714285714286,0,666666666666667),
		[98]=v2fM(0,30952380952381,0,666666666666667),
		[99]=v2fM(0,333333333333333,0,666666666666667),
		[100]=v2fM(0,357142857142857,0,666666666666667),
		[101]=v2fM(0,380952380952381,0,666666666666667),
		[102]=v2fM(0,404761904761905,0,666666666666667),
		[103]=v2fM(0,428571428571429,0,666666666666667),
		[104]=v2fM(0,452380952380952,0,666666666666667),
		[105]=v2fM(0,476190476190476,0,666666666666667),
		[106]=v2fM(0,5,0,666666666666667),
		[107]=v2fM(0,523809523809524,0,666666666666667),
		[108]=v2fM(0,547619047619048,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=24,HEIGHT=36},
		[2]={WIDTH=24,HEIGHT=36},
		[3]={WIDTH=24,HEIGHT=36},
		[4]={WIDTH=24,HEIGHT=36},
		[5]={WIDTH=24,HEIGHT=36},
		[6]={WIDTH=24,HEIGHT=36},
		[7]={WIDTH=24,HEIGHT=36},
		[8]={WIDTH=24,HEIGHT=36},
		[9]={WIDTH=24,HEIGHT=36},
		[10]={WIDTH=24,HEIGHT=36},
		[11]={WIDTH=24,HEIGHT=36},
		[12]={WIDTH=24,HEIGHT=36},
		[13]={WIDTH=24,HEIGHT=36},
		[14]={WIDTH=24,HEIGHT=36},
		[15]={WIDTH=24,HEIGHT=36},
		[16]={WIDTH=24,HEIGHT=36},
		[17]={WIDTH=24,HEIGHT=36},
		[18]={WIDTH=24,HEIGHT=36},
		[19]={WIDTH=24,HEIGHT=36},
		[20]={WIDTH=24,HEIGHT=36},
		[21]={WIDTH=24,HEIGHT=36},
		[22]={WIDTH=24,HEIGHT=36},
		[23]={WIDTH=24,HEIGHT=36},
		[24]={WIDTH=24,HEIGHT=36},
		[25]={WIDTH=24,HEIGHT=36},
		[26]={WIDTH=24,HEIGHT=36},
		[27]={WIDTH=24,HEIGHT=36},
		[28]={WIDTH=24,HEIGHT=36},
		[29]={WIDTH=24,HEIGHT=36},
		[30]={WIDTH=24,HEIGHT=36},
		[31]={WIDTH=24,HEIGHT=36},
		[32]={WIDTH=24,HEIGHT=36},
		[33]={WIDTH=24,HEIGHT=36},
		[34]={WIDTH=24,HEIGHT=36},
		[35]={WIDTH=24,HEIGHT=36},
		[36]={WIDTH=24,HEIGHT=36},
		[37]={WIDTH=24,HEIGHT=36},
		[38]={WIDTH=24,HEIGHT=36},
		[39]={WIDTH=24,HEIGHT=36},
		[40]={WIDTH=24,HEIGHT=36},
		[41]={WIDTH=24,HEIGHT=36},
		[42]={WIDTH=24,HEIGHT=36},
		[43]={WIDTH=24,HEIGHT=36},
		[44]={WIDTH=24,HEIGHT=36},
		[45]={WIDTH=24,HEIGHT=36},
		[46]={WIDTH=24,HEIGHT=36},
		[47]={WIDTH=24,HEIGHT=36},
		[48]={WIDTH=24,HEIGHT=36},
		[49]={WIDTH=24,HEIGHT=36},
		[50]={WIDTH=24,HEIGHT=36},
		[51]={WIDTH=24,HEIGHT=36},
		[52]={WIDTH=24,HEIGHT=36},
		[53]={WIDTH=24,HEIGHT=36},
		[54]={WIDTH=24,HEIGHT=36},
		[55]={WIDTH=24,HEIGHT=36},
		[56]={WIDTH=24,HEIGHT=36},
		[57]={WIDTH=24,HEIGHT=36},
		[58]={WIDTH=24,HEIGHT=36},
		[59]={WIDTH=24,HEIGHT=36},
		[60]={WIDTH=24,HEIGHT=36},
		[61]={WIDTH=24,HEIGHT=36},
		[62]={WIDTH=24,HEIGHT=36},
		[63]={WIDTH=24,HEIGHT=36},
		[64]={WIDTH=24,HEIGHT=36},
		[65]={WIDTH=24,HEIGHT=36},
		[66]={WIDTH=24,HEIGHT=36},
		[67]={WIDTH=24,HEIGHT=36},
		[68]={WIDTH=24,HEIGHT=36},
		[69]={WIDTH=24,HEIGHT=36},
		[70]={WIDTH=24,HEIGHT=36},
		[71]={WIDTH=24,HEIGHT=36},
		[72]={WIDTH=24,HEIGHT=36},
		[73]={WIDTH=24,HEIGHT=36},
		[74]={WIDTH=24,HEIGHT=36},
		[75]={WIDTH=24,HEIGHT=36},
		[76]={WIDTH=24,HEIGHT=36},
		[77]={WIDTH=24,HEIGHT=36},
		[78]={WIDTH=24,HEIGHT=36},
		[79]={WIDTH=24,HEIGHT=36},
		[80]={WIDTH=24,HEIGHT=36},
		[81]={WIDTH=24,HEIGHT=36},
		[82]={WIDTH=24,HEIGHT=36},
		[83]={WIDTH=24,HEIGHT=36},
		[84]={WIDTH=24,HEIGHT=36},
		[85]={WIDTH=24,HEIGHT=36},
		[86]={WIDTH=24,HEIGHT=36},
		[87]={WIDTH=24,HEIGHT=36},
		[88]={WIDTH=24,HEIGHT=36},
		[89]={WIDTH=24,HEIGHT=36},
		[90]={WIDTH=24,HEIGHT=36},
		[91]={WIDTH=24,HEIGHT=36},
		[92]={WIDTH=24,HEIGHT=36},
		[93]={WIDTH=24,HEIGHT=36},
		[94]={WIDTH=24,HEIGHT=36},
		[95]={WIDTH=24,HEIGHT=36},
		[96]={WIDTH=24,HEIGHT=36},
		[97]={WIDTH=24,HEIGHT=36},
		[98]={WIDTH=24,HEIGHT=36},
		[99]={WIDTH=24,HEIGHT=36},
		[100]={WIDTH=24,HEIGHT=36},
		[101]={WIDTH=24,HEIGHT=36},
		[102]={WIDTH=24,HEIGHT=36},
		[103]={WIDTH=24,HEIGHT=36},
		[104]={WIDTH=24,HEIGHT=36},
		[105]={WIDTH=24,HEIGHT=36},
		[106]={WIDTH=24,HEIGHT=36},
		[107]={WIDTH=24,HEIGHT=36},
		[108]={WIDTH=24,HEIGHT=36},
	},
	FRAME_INDEXS={
		['wh-a-cylinder0071z']=1,
		['wh-a-cylinder0072z']=2,
		['wh-a-cylinder0073z']=3,
		['wh-a-cylinder0068z']=4,
		['wh-a-cylinder0069z']=5,
		['wh-a-cylinder0070z']=6,
		['wh-a-cylinder0074z']=7,
		['wh-a-cylinder0078z']=8,
		['wh-a-cylinder0079z']=9,
		['wh-a-cylinder0080z']=10,
		['wh-a-cylinder0075z']=11,
		['wh-a-cylinder0076z']=12,
		['wh-a-cylinder0077z']=13,
		['wh-a-cylinder0067z']=14,
		['wh-a-cylinder0057z']=15,
		['wh-a-cylinder0058z']=16,
		['wh-a-cylinder0059z']=17,
		['wh-a-cylinder0054z']=18,
		['wh-a-cylinder0055z']=19,
		['wh-a-cylinder0056z']=20,
		['wh-a-cylinder0060z']=21,
		['wh-a-cylinder0064z']=22,
		['wh-a-cylinder0065z']=23,
		['wh-a-cylinder0066z']=24,
		['wh-a-cylinder0061z']=25,
		['wh-a-cylinder0062z']=26,
		['wh-a-cylinder0063z']=27,
		['wh-a-cylinder0098z']=28,
		['wh-a-cylinder0099z']=29,
		['wh-a-cylinder0100z']=30,
		['wh-a-cylinder0095z']=31,
		['wh-a-cylinder0096z']=32,
		['wh-a-cylinder0097z']=33,
		['wh-a-cylinder0101z']=34,
		['wh-a-cylinder0105z']=35,
		['wh-a-cylinder0106z']=36,
		['wh-a-cylinder0107z']=37,
		['wh-a-cylinder0102z']=38,
		['wh-a-cylinder0103z']=39,
		['wh-a-cylinder0104z']=40,
		['wh-a-cylinder0094z']=41,
		['wh-a-cylinder0084z']=42,
		['wh-a-cylinder0085z']=43,
		['wh-a-cylinder0086z']=44,
		['wh-a-cylinder0081z']=45,
		['wh-a-cylinder0082z']=46,
		['wh-a-cylinder0083z']=47,
		['wh-a-cylinder0087z']=48,
		['wh-a-cylinder0091z']=49,
		['wh-a-cylinder0092z']=50,
		['wh-a-cylinder0093z']=51,
		['wh-a-cylinder0088z']=52,
		['wh-a-cylinder0089z']=53,
		['wh-a-cylinder0090z']=54,
		['wh-a-cylinder0017z']=55,
		['wh-a-cylinder0018z']=56,
		['wh-a-cylinder0019z']=57,
		['wh-a-cylinder0014z']=58,
		['wh-a-cylinder0015z']=59,
		['wh-a-cylinder0016z']=60,
		['wh-a-cylinder0020z']=61,
		['wh-a-cylinder0024z']=62,
		['wh-a-cylinder0025z']=63,
		['wh-a-cylinder0026z']=64,
		['wh-a-cylinder0021z']=65,
		['wh-a-cylinder0022z']=66,
		['wh-a-cylinder0023z']=67,
		['wh-a-cylinder0013z']=68,
		['wh-a-cylinder0003z']=69,
		['wh-a-cylinder0004z']=70,
		['wh-a-cylinder0005z']=71,
		['wh-a-cylinder0000z']=72,
		['wh-a-cylinder0001z']=73,
		['wh-a-cylinder0002z']=74,
		['wh-a-cylinder0006z']=75,
		['wh-a-cylinder0010z']=76,
		['wh-a-cylinder0011z']=77,
		['wh-a-cylinder0012z']=78,
		['wh-a-cylinder0007z']=79,
		['wh-a-cylinder0008z']=80,
		['wh-a-cylinder0009z']=81,
		['wh-a-cylinder0044z']=82,
		['wh-a-cylinder0045z']=83,
		['wh-a-cylinder0046z']=84,
		['wh-a-cylinder0041z']=85,
		['wh-a-cylinder0042z']=86,
		['wh-a-cylinder0043z']=87,
		['wh-a-cylinder0047z']=88,
		['wh-a-cylinder0051z']=89,
		['wh-a-cylinder0052z']=90,
		['wh-a-cylinder0053z']=91,
		['wh-a-cylinder0048z']=92,
		['wh-a-cylinder0049z']=93,
		['wh-a-cylinder0050z']=94,
		['wh-a-cylinder0040z']=95,
		['wh-a-cylinder0030z']=96,
		['wh-a-cylinder0031z']=97,
		['wh-a-cylinder0032z']=98,
		['wh-a-cylinder0027z']=99,
		['wh-a-cylinder0028z']=100,
		['wh-a-cylinder0029z']=101,
		['wh-a-cylinder0033z']=102,
		['wh-a-cylinder0037z']=103,
		['wh-a-cylinder0038z']=104,
		['wh-a-cylinder0039z']=105,
		['wh-a-cylinder0034z']=106,
		['wh-a-cylinder0035z']=107,
		['wh-a-cylinder0036z']=108,
	},
};
